<javaview-models>
<date>Tue Oct 4 02:29:54 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>CatenoidEnneper_800.byu</model>
<model>Catenoid_162.byu</model>
<model>Costa.byu</model>
<model>Costa_256.jvx</model>
<model>Costa_256.obj</model>
<model>Costa_512.obj</model>
<model>Enneper4Quarter_540.jvx</model>
<model>EnneperFrontBackQuad_432.jvd</model>
<model>EnneperFrontBackQuad_432.jvx</model>
<model>EnneperQuarter_1184.jvx</model>
<model>EnneperQuarter_135.jvx</model>
<model>Enneper_1184.jvx</model>
<model>Enneper_399.jvx</model>
<model>Enneper_748.jvx</model>
<model>Enneper_Test.obj</model>
<model>Gackstatter_2048.byu</model>
<model>Gackstatter_fund.byu</model>
<model>Gergonne_Degenerate.bd</model>
<model>Gergonne_Dual.jvx</model>
<model>Gergonne_Fine.jvx</model>
<model>HelicoidGenus1_1280.byu</model>
<model>Helicoid_Discrete.jvx</model>
<model>Henneberg_7040.byu</model>
<model>Henneberg_880.byu</model>
<model>MaxPrinciple.jvd</model>
<model>MaxPrinciple.jvx</model>
<model>Schwarz_Block.jvx</model>
<model>Trinoid_240.obj</model>
<model>Trinoid_720.jvx</model>
<model>Trinoid_768.byu</model>
<model>Trinoid_fund.byu</model>
</models>
</javaview-models>
